[KCM Locale]
Name=Cyprus
Name[af]=Siprus
Name[ar]=قبرص
Name[be]=Кіпр
Name[bg]=Кипър
Name[bn]=সাইপ্রাস
Name[br]=Chipr
Name[bs]=Kipar
Name[ca]=Xipre
Name[cs]=Kypr
Name[da]=Cypern
Name[de]=Zypern
Name[el]=Κύπρος
Name[eo]=Cipro
Name[es]=Chipre
Name[et]=Küpros
Name[eu]=Txipre
Name[fa]=قبرس
Name[fi]=Kypros
Name[fr]=Chypre
Name[ga]=An Chipir
Name[gl]=Chipre
Name[he]=קפריסין
Name[hi]=साइप्रस
Name[hr]=Cipar
Name[hu]=Ciprus
Name[it]=Cipro
Name[ja]=キプロス
Name[ko]=키프로스
Name[lo]=ບີບອັດ
Name[lt]=Kipro
Name[mk]=Кипар
Name[mn]=Сипрус
Name[mt]=Ċipru
Name[nb]=Kypros
Name[nds]=Zypern
Name[nn]=Kypros
Name[pa]=ਕਿਉਪਰਸ
Name[pl]=Cypr
Name[pt]=Chipre
Name[pt_BR]=Chipre
Name[ro]=Cipru
Name[ru]=Кипр
Name[se]=Kypros
Name[sl]=Ciper
Name[sr]=Кипар
Name[sr@Latn]=Kipar
Name[sv]=Cypern
Name[ta]=சிப்ரஸ்
Name[tg]=Кипр
Name[th]=ไซปรัส
Name[tr]=Kıbrıs
Name[uk]=Кіпр
Name[uz]=Кипр
Name[vi]=Síp
Name[wa]=Chîpe
Name[zh_TW]=賽普勒斯
Region=middleeast
Languages=el,tr,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=£C
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
